import React from 'react';
import LinkContext from './context';
export var LinkProvider = function LinkProvider(_ref) {
  var link = _ref.link,
    children = _ref.children;
  return React.createElement(LinkContext.Provider, {
    value: link
  }, children);
};
export default LinkProvider;